@charset "UTF-8";
/* CSS Document */



.aproduct {
  margin-top:25px;
  margin-bottom:25px;
  
  color:#000;
  text-align:center;
}
.aproduct p {
	text-align:center;
	margin-top:10px;
}
.aproduct ul {
	margin-left:0;
	padding-left:0;
}
.aproduct h2 {
	font-size:19px; 
 	margin-top:5px;
	color: rgba(91,90,90,1.00);
	display:block;
	height:48px;
}
.largeproduct h2 {
	  color: rgba(91,90,90,1.00);
		 font-family: 'Open Sans', sans-serif;
		 font-style:italic;
	
}
.aproduct h2 a {
    color: rgba(91,90,90,1.00);
		 font-family: 'Open Sans', sans-serif;
		 font-style:italic;
}
.aproduct img {
	display: block;
	max-width: 90%;
	height: auto;
	border-radius: 5px;
	margin: auto;
	 
	margin-bottom:10px;
}
.aproduct .col-sm-4 {
	padding-left:1px; padding-right:1px;
}
.aproduct select, .aproduct .btn-block {
	width: 90%;
	height:auto; margin:auto;
}


@media (min-width: 992px)  { 
	
	 .aproduct img {
	display:block;
	max-width:90%;max-height: 205px;
	height:auto;
	border-radius: 5px;
		margin:auto;
		margin-bottom:10px;
}
	
	
}







.productfeaturelist li {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}
.aproduct .descr {
	text-align:left;
	font-size:12pt!important;
	line-height:normal!important;
	margin-top:5px;
}
.aproduct input.productTextInput {
	max-width:40px;
}
.aproduct li {
	margin-bottom:8px;
}

input.productSubmitInput{
	color: #fff!important;
	background-color: rgba(70,70,70,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(70,69,69,1.00) 0%,rgba(124,124,124,1.00) 47.12%,rgba(65,65,65,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(70,69,69,1.00) 0%,rgba(124,124,124,1.00) 47.12%,rgba(65,65,65,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(70,69,69,1.00) 0%,rgba(124,124,124,1.00) 47.12%,rgba(65,65,65,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(70,69,69,1.00) 0%,rgba(124,124,124,1.00) 47.12%,rgba(65,65,65,1.00) 100%);
	border-color: rgba(64,64,64,1.00);
	border-radius: 5px;
}











	
/*RESPONSIVE CHANGES 
(aproduct vertical sizes) */

@media screen and (max-width: 495px) {
	
	.aproduct {
		height:370px;
	}
	  .aproduct img {
			max-width:80%;
		}
		.aproduct input {
			margin-top:5px;
			margin-left: 0;
			width:90%;
 		}
		input.productSubmitInput {
   			 min-height: 32px;
   			 margin-left: 0px!important;
}
}




@media (min-width: 496px) and (max-width: 767px) {
	
	.aproduct {
		height:390px;
	}
	  .aproduct img {
			max-width:80%;
		}
}






@media (min-width: 768px) and (max-width: 991px) {
	  .aproduct {
		 height:370px;
	 }
	  .aproduct img {
			max-width:60%;
			max-height:195px;
		}
}





@media (min-width: 992px) and (max-width: 1200px) {
	 .aproduct {
		 height:395px;
	 }
	
}




@media (min-width: 1201px)  {
	 .aproduct {
		 height:405px;
	 }
	 .aproduct img {
			max-width:90%;
			max-height:225px;
			
		}
}


























/*LARGE PRODUCT 
*/

.largeimg img {
	margin:auto!important;
}

.largeproduct img {
	 
	max-width: 100%;
	height: auto;
	margin-left: auto!important;
	margin-right: auto!important;
	margin-top: 25px;
 
}

.largeproduct input.productTextInput {
	width:30px;
}

.shop-product-large h1 {
   
    font-size: 24px;}

.shop-product-large li.price {
    font-size: 21px;
}

.shop-product-large {
    background: #fff;
    border: 1px solid #eee;
    color: #000;
}






@media screen and (max-width: 767px) {
	
	.largeproduct h2 {
		text-align:center;
	}
	  
}


.cataloguesq {
	text-align:center;
	padding:20px;
}
.cataloguesq img{ 
display:block;
margin:auto;
 width:200px; height:auto; max-width:100%;
margin-bottom:15px;
}

















/*shopping cart responsive */
table.cart {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	color:#000;
}
.rem {
	font-size:10pt;
	font-family: 'Open Sans Condensed', sans-serif;
}
input.cartInputText {
    width: 50px;
}

.actions a {
	color: #fff!important;
	 
	
	font-size: 18pt;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}
table.cart td.actions a {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0 0;
    text-decoration: none;
}


img.checkout {
	max-width:200px; height:auto; border-radius:8px; 
}




/* Shopping Cart Heater Row */

table.cart th {
    background: rgba(64,64,64,1.00);
    border-bottom: 1px solid #eee;
    color: #fff!important;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}

.productitemcell {
    height: 31px;
    line-height: 20px;
    margin: 0 0 3px 0;
    overflow: hidden;
}

table.cart a {
    color: #000;
} 
table.cartSummaryTable {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    float: right;
}

table.cartSummaryTable a {
	color: #000!important;
	background-color: #fff;
 	border-color: rgba(64,64,64,1.00);
	border-radius:5px;
	font-size:14px;
	padding-top:5px; padding-bottom:5px; padding-left:12px; padding-right:12px;
 	margin-left:15px;
	margin-top:5px;		 
}

.shop-product-large {
    background: #fff;
    border: none!important;
    color: #000;
	padding-top:25px;
}

.shop-main {
     margin-top: 0px;  
}


@media (max-width:767px)  {
	
	.productitemcell {
    height: 42px;
    line-height: 20px;
    margin: 0 0 3px 0;
    overflow: hidden;
}

.aproduct {
  	text-align:center;
	padding-bottom:20px;
	margin-bottom:20px;
}

input.productSubmitInput {
	min-height:32px; margin-left:8px;
}
.aproduct img {
	margin-left:auto; margin-right:auto;
	display:block;
}

.largeproduct img {
	border-radius:15px; 
	max-width:60%;
	height:auto;
	margin-left:auto!important; margin-right:auto!important;
	margin-top:0px;
}
.largeproduct h1, .largeproduct .price, .largeproduct .quantity {
	text-align:center;
}
.largeproduct h1 {
	padding-top:8px;
}


}







@media (min-width: 768px)  { 
	
	table.cart {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:21px;
}
	
	
}
 
 
 
 /* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  
	  .aproduct img {
	margin-left:auto; margin-right:auto;
	max-width:50%; height:auto;
}

}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
	    .aproduct img {
	margin-left:auto; margin-right:auto;
	max-width:50%; height:auto;
}
}


@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .aproduct img {
	margin-left:auto; margin-right:auto;
	max-width:50%; height:auto;
}

}
	
	


.tbt li {
	list-style:disc!important;
	margin-left:45px;
	
}

table.cart strong {
   font-size: 21px;
}
table.cart th, table.cart td {
    color: #000;
    padding: 9px;
}
 



/* browse panls */

.catalog {
 
}
.catalog .catalogueitemdump a {
	display:block;
	width:100%;
	font-size:21px;
	color:#fff;
	background:rgba(57,57,57,1.00);
	padding-left:15px;
	padding-top:8px; padding-bottom:8px;
	padding-right:15px;
	margin-bottom:3px;
	background-image: url(/graphics/bbg.jpg);
	background-size:cover;
	border-radius:8px;
}
.catalog .catalogueitemdump a:hover {
	display:block;
	width:100%;
	font-size:21px;
	color:#fff;
	background:rgba(57,57,57,1.00);
	padding-left:15px;
	padding-top:8px; padding-bottom:8px;
	padding-right:15px;
	margin-bottom:3px;
	background-image: url(/graphics/bbgs.jpg);
	background-size:cover;
	border-radius:8px;
}
.browse-panel {
	    border: 2px solid rgba(65,64,64,1.00);
 }
 
 
 
 .browse-panel h5 {
   display:block;
	width:100%;
	font-size:21px;
	color:#fff;
	background:rgba(57,57,57,1.00);
	padding-left:15px;
	padding-top:8px; padding-bottom:8px;
	padding-right:15px;
	margin-bottom:3px;
	background-image: url(/graphics/bbg.jpg);
	background-size:cover;
	 
}
.browse-panel h5 a {
	color:#fff;
}
.browse-panel h6 {
	display:none;
}

.browse-panel li {
	list-style: none;
	padding-top: 3px;
	padding-bottom: 3px; padding-left:0; padding-right:0;
	
}
 
 .brand {
	 border: 2px solid rgba(65,64,64,1.00); border-radius:5px;
	 padding-top:8px; padding-bottom:8px;
  }
 
 .brand li {
	 list-style: none;
	padding-top: 6px!important;
	padding-bottom: 1px; padding-left:12px!important; padding-right:10px!important;
	font-size:.9em;
 }
 
 
 
 
 .crumbs {
	 font-size:.9em;
	 text-align:right;
 }
 
 
 .shop-main hr {
	  margin-top:1px;
 }
 
 
 
 
 